//
//  main.m
//  POSSDKForIOS 2013-07-31(2)
//
//  Created by liangchenying on 12-4-15.
//  Copyright (c) 2012 __MyCompanyName__. All rights reserved.
//

#import <UIKit/UIKit.h>

#import "POSSDKAppDelegate.h"

int main(int argc, char *argv[])
{
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([POSSDKAppDelegate class]));
    }
}
